package com.yidianling.user.widget.utils

import android.app.Activity
import com.yidianling.user.widget.PrivacyDialog

class PrivacyDialogUtils private constructor() {

    companion object {
        val INSTANCE by lazy { PrivacyDialogUtils() }
    }

    var privacyDialog: PrivacyDialog? = null

    fun initPrivacy(activity: Activity?, content: String?, time: String?) {
        if (privacyDialog == null) {
            privacyDialog = PrivacyDialog(activity, content, time)
        }
    }



}